- Name: Sulfur Plains
  Version: 1.0.0
  Dependencies:
    - Name: CollabUtils2
      Version: 1.13.4
    - Name: CommunalHelper
      Version: 1.25.3
    - Name: CrystallineHelper
      Version: 1.17.2
    - Name: EeveeHelper
      Version: 1.12.5
    - Name: Everest
      Version: 1.6314.0
    - Name: ExtendedVariantMode
      Version: 0.50.0
    - Name: FemtoHelper
      Version: 1.15.19
    - Name: FrostHelper
      Version: 1.78.2
    - Name: HooliganHelper
      Version: 1.1.5
    - Name: JackalHelper
      Version: 1.7.6
    - Name: LuckyHelper
      Version: 0.31.2
    - Name: MaxHelpingHand
      Version: 1.40.1
    - Name: PandorasBox
      Version: 1.0.49
    - Name: SorbetHelper
      Version: 1.9.2
    - Name: VivHelper
      Version: 1.14.10